Обновление ASPLinux 12 с DVD.

Автор: Ignatyev Дата: 16.10.2008 13:38 1. Установил ASPLinux 12 с DVD. Устанавливал все пакеты, если не ошибаюсь.

2. Обновил систему с официального update 1 DVD, купленного в SoftKey. Всё прошло нормально.

3. Заказал update DVD от какого-то марта на SoftKey'е. Это должен был быть более свежий диск, но они прислали старый диск обновлений, от декабря 2007 года (update 1 DVD).

БОЛЬШАЯ ПРОСЬБА К КОМПАНИИ ASPLinux! Не сотрудничайте с этим проклятым SoftKey'ем! Он не может присылать те диски, которые у него заказывают!

4. Заказал в ЛинуксЦентре всё тот же самый диск с обновлениями от какого-то марта 2008 года. Прислали диск посвежее update 5 DVD. Тоже не то, что заказывал, но всё же лучше, чем в SoftKey'е.

5. Обновления с update 5 DVD не получается: выдаётся такое сообщение (привожу конец):

[...]
--> Finished Dependency Resolution
Error: Missing Dependency: zenity is needed by package opengl-games-utils
Error: Missing Dependency: transfig is needed by package gocr

Update process completed

Press ENTER to continue

Отсюда вопрос: кто виноват, и что делать для того, чтобы обновление сработало?
Re: Обновление ASPLinux 12 с DVD. 16.10.2008 14:15valk У вас не установлен пакет zenity, необходимый для обновления или установки пакета opengl-games-utils. Проверить можно так: rpm -q zenity. То же самое с пакетом transfig, который необходим для обновления или установки пакета gocr.
Выход - установите пакеты zenity и transfig с установочного DVD ASPLinux 12, а затем заново запустите обновление с update 5 DVD.
Re: Обновление ASPLinux 12 с DVD. 01.12.2008 17:29Ignatyev Большое спасибо. Ваш совет помог.
RSS-материал